body{
    background-color: #252525;
    color: #ffffff;
    font-family: Helvetica, Arial, sans-serif;
}

#header {
    min-height: 400px;
    max-height: 400px;
    overflow: hidden;
    background-color: #4d1e59;
    background: url("../images/header_background_fullres.png") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;

}

.flexcontainer{
  height: 400px;
  padding: 0;
}

@media(min-width: 768px) {
    .flexcontainer{
        height: 100vh;
    }
}

.flexheader{
  width:100%;
  height:100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  position: absolute;
}

@media screen and (min-width: 768px) {
    #header {
        min-height: 700px;
        max-height: none;
    }
}

#header_logo{
    margin: 0;
    text-align: center;
    align-items: center;
    align-self: center;
}

@media screen and (min-width: 768px) {
    #header_logo {
        margin: 160px 0 0 0;
        margin: 0 0 0 0;
        text-align: left;
    }
}

#header_logo img{
    width: 230px;
    height: 110px;
}

@media screen and (min-width: 768px) {
    #header_logo img{
        width: 448px;
        height: 219px;
    }
}

#header_logo div{
    padding-top: 60px;
}

#header_logo span{
    float: left;
}

#header_logo div h2{
    font-family: 'Avenir Next LT Pro Condensed';
    font-size: 16px;
    letter-spacing: 0;
    word-spacing: 12px;
    margin: 0;
}

@media screen and (min-width: 768px) {
    #header_logo div h2{
        font-size: 26px;
        letter-spacing: 1.5px;
        word-spacing: 20px;
    }
}

#header .navbar, #header .navbar li, #header .navbar a{
    color: #ffffff;
    background-color: transparent;
}

.threejs-bg {
    position: absolute;
    top: 0;
    left: 0;
}

.navbar{
     min-height: 0;
     margin-bottom: 0;
     padding: 0;
}

.navbar ul{
    margin: 0;
}

@media screen and (min-width: 768px) {
    .navbar ul{
        margin: 60px;
    }
}


.navbar li a {
    font-family: 'Quicksand Regular';
    font-size: 14px;
    text-decoration: underline;
    color: #ffffff;
    padding: 25px;
}

.navbar li:nth-child(odd){
    background: #333333;
}​

 .nav>li>a:focus, .nav>li>a:hover {
    background: transparent;
    background-color: transparent;
}

.nav>li>a:focus{
    background: transparent;
    background-color: transparent;
}

@media screen and (min-width: 768px) {
    .navbar li a {
        font-size: 22px;
    }
}

.navbar-collapse {
    padding: 0;
}

#header .navbar{
    margin: 0;
}

#header .navbar-toggle{
    float: inherit;
    padding-left: 15px;
}

#header .icon-bar{
    opacity: 0.5;
}

.navbar-toggle .icon-bar {
    background-color: #ffffff;
}

.profile-container{
    padding: 35px 0 0;
    background: url("../images/callout_bg.jpg") repeat;
    background-size: 100px;
}


@media screen and (min-width: 768px) {
    .profile-container {
        background-size: 200px;
    }
}

.profile-container div{
    text-align: center;
}

.profile-container div.hi{
    min-height: 160px;
}

@media screen and (min-width: 768px) {
    .profile-container div {
        text-align: left;
        min-height: 200px;
    }
}

.profile-container h1{
    color: #e4e4e4;
    font-family: 'Quicksand Bold';
    text-shadow: 0px 3px 0px #000;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: -3px;
    margin: 0;
}

@media screen and (min-width: 768px) {
    .profile-container h1{
        font-size: 48px;
        line-height: 50px;
        padding-top: 58px;
    }
}

.profile-container h2{
    padding: 135px 0 40px;
    color: #e4e4e4;
    font-family: 'Quicksand Regular';
    text-shadow: 0px 3px 0px #000;
    font-size: 19px;
    line-height: 28px;
    letter-spacing: -1.5px;
    margin: 0;
}

@media screen and (min-width: 768px) {
    .profile-container h2{
        line-height: 40px;
        font-size: 28px;
        padding: 60px 0 120px;
    }
}

.profile-container p {
    font-size: 14px;
    line-height: 24px;
    padding: 0 40px 40px 40px;
    text-align: left;
}

@media screen and (min-width: 768px) {
    .profile-container p {
        font-size: 18px;
        line-height: 36px;
        padding: 0 0 40px 0;
    }
}

#cvformloading {
    display: flex;
    justify-content: center;
    align-self: center;
}

.profile-container img{
    /*margin: 35px 0 0;*/
    width: 100%;
    max-width: 225px;
    position: absolute;
    top: -100px;
    z-index: 1;
    /*float: right;*/
}

@media screen and (min-width: 768px) {
    .profile-container img{
        width: 100%;
        max-width: 340px;
        padding-top: 51px;
        top: 0;
        /*width: auto;*/
        /*float: right;*/
    }
}

.profile-thumbnail {
    width: 225px;
    margin: auto;
}

@media screen and (min-width: 768px) {
    .profile-thumbnail {
        width: inherit;
        margin: auto;
    }
}

.container-light-grey{
    min-height: 150px;
    background: url("../images/callout_bg.jpg") repeat;
    background-size: 100px;
}

.container-dark-grey{
    min-height: 150px;
    background: url("../images/callout_bg_dark.jpg") repeat;
    background-size: 100px;
}
@media screen and (min-width: 768px) {
    .container-light-grey, .container-dark-grey {
        background-size: 200px;
        padding-bottom: 40px;
    }
}

.section-header{
    /*min-height: 150px;*/
    background: url("../images/callout_bg.jpg") repeat;
    border-bottom: 1px solid #111;
    /*border-top: 1px solid #111;*/
    padding: 40px 0;
    text-align: center;
    background-size: 100px;
}

@media screen and (min-width: 768px) {
    .section-header {
        padding: 80px 0;
        background-size: 200px;
    }
}

.section-header h3{
    color: #e4e4e4;
    font-family: 'Quicksand Bold';
    text-shadow: 0px 3px 0px #000;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -1.5pt;
    margin: 0;
}

.section-header p {
    font-size: 14px;
    line-height: 24px;
    margin-top: 40px;
    padding: 0 30px;
    text-align: left;
    text-shadow: 0px 2px 0px #000;
}

@media screen and (min-width: 768px) {
    .section-header p {
        font-size: 20px;
        line-height: 36px;
        margin-top: 40px;
        text-align: left;
    }
}

@media screen and (min-width: 768px) {
    .section-header h3{
        font-size: 20px;
        line-height: 28px;
        margin: 0;
    }
}

#work-header h3{
    letter-spacing: 0.5pt;
}

@media screen and (min-width: 768px) {
    .section-header h3 {
        font-size: 40px;
        line-height: 52px;
    }
}

.callout-quote{
    min-height: 150px;
    background: url("../images/callout_bg_dark.jpg") repeat;
    /*border-bottom: 1px solid #111;*/
    border-top: 1px solid #111;
    padding: 40px 0 60px;
    font-size: 12px;
    color: #cdcdcd;
    text-align: center;
    background-size: 100px;
    display: block;
}

@media screen and (min-width: 768px) {
    .callout-quote {
        padding: 40px 0 120px 0;
        background-size: 200px;
    }
}

.skills-container{
    min-height: 150px;
    background: url("../images/callout_bg_dark.jpg") repeat;
    /*border-bottom: 1px solid #111;*/
    /*border-top: 1px solid #111;*/
    padding: 0 0 40px;
    text-align: center;
    background-size: 100px;
}

@media screen and (min-width: 768px) {
    .skills-container {
        padding: 40px 10% 80px;
        background-size: 200px;
    }
}

.skills-container h3{
    color: #e4e4e4;
    font-family: 'Quicksand Bold';
    text-shadow: 0px 3px 0px #000;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -1.5pt;
    padding: 50px 0 50px;
    margin: 0;
}

@media screen and (min-width: 768px) {
    .skills-container h3{
        font-size: 38px;
        padding: 30px 0 50px;
    }
}

.skills-container ul{
    padding: 0;
}

.skills-container li{
    text-decoration: none;
    list-style: none;
    padding-top: 6px;
}

@media screen and (min-width: 768px) {
    .skills-container li {
        text-decoration: none;
        list-style: none;
        padding-top: 18px;
    }
}

.callout-quote div.col-sm-8{
    padding: 0 20px;
}

@media screen and (min-width: 768px) {
    .callout-quote div.col-sm-8{
        padding: 0;
    }

}

.callout-quote h3{
    color: #e4e4e4;
     font-family: 'Quicksand Bold Italic';
     text-shadow: 0px 3px 0px #000;
     font-size: 24px;
     line-height: 28px;
     letter-spacing: -1.5px;
     margin: 0;
 }

@media screen and (min-width: 768px) {
    .callout-quote h3 {
        font-size: 48px;
        line-height: 52px;
    }
}

.callout-quote .attribution{
    font-family: 'Quicksand Regular';
    font-size: 16px;
    margin: 20px 0 0 0;
}

@media screen and (min-width: 768px) {
    .callout-quote .attribution{
        font-size: 30px;
    }
}

.collapse div.content-slider{
    min-height: 400px;
}

div.project-article{
    min-height: 400px;
    /*max-height: 700px;*/
    overflow: hidden;
    /*border-bottom: 1px solid #000;*/
}

@media screen and (min-width: 768px) {
    .project-article{
        height: 700px;
    }
}

.project-cover-image{
    min-height: 0;
    border-bottom: 0;
}

@media screen and (min-width: 768px) {
    .project-cover-image {
        min-height: 700px;
        border-bottom: 1px #000 solid;
    }
}

.project-copy{
     position: relative;
     z-index: 2;
     margin: 40px 20px;
 }

@media screen and (min-width: 768px) {
    .project-copy{
        min-height: 400px;
        margin: 90px 16% 120px;
    }
}

.project-copy p {
    font-size: 14px;
    line-height: 24px;
    width: 100%;
    text-shadow: 0px 2px 0px #000;
    padding: 0 20px;
}

@media screen and (min-width: 768px) {
    .project-copy p {
        font-size: 20px;
        line-height: 36px;
        width: 100%;
        padding: 0;
    }
}

@media screen and (min-width: 1200px) {
    .project-copy p {
        width: 50%;
    }
}

.project-copy ul {
    padding: 0 20px 40px;
}

@media screen and (min-width: 768px) {
    .project-copy ul {
        padding: 0;
    }
}

.project-copy li{
    list-style: none;
    text-shadow: 0px 2px 0px #222;
}

.project-copy h2 {
    font-family: "Avenir Next LT Pro Demi Condensed";
    font-size: 24px;
    margin-bottom: 90px;
    text-shadow: 0px 3px 0px #000;

}

@media screen and (min-width: 768px) {
    .project-copy h2 {
        font-size: 48px;
    }
}

.image-stretch {
    position: absolute;
    top: 0;
    left: 0;
    display:block;
    overflow:hidden;

    top: -50;
    left: -50%;
    width: 200%;
    height: 200%;
}

@media screen and (min-width: 768px) {
    .image-stretch{
        top: 0;
        left: -50%;
        /*min-width: 100%;*/
        /*min-height: 100%;*/
        width: 200%;
        height: 200%;
    }
}

.image-stretch img {
    position: relative;
    top: 0;
    left: 0;
    width: auto;
    height: auto;

}

.image-display {
    display: flex;
    height: 360px;
    max-height: 90%;
    overflow: hidden;
}

@media screen and (min-width: 768px) {
    .image-display{
        height: auto;
        max-height: 85%;
        overflow: hidden;
    }
}

.image-display img{
    /*width: auto;*/
    width: 80%;
    /*height: 320px;*/
    margin: auto;
}

@media screen and (min-width: 768px) {
    .image-display img{
        width: 100%;
        /*height: 690px;*/
        margin: auto;
        padding: 30px 0 0;
    }
}

@media screen and (min-width: 1200px) {
    .image-display img{
        width: auto;
        /*height: 690px;*/
        margin: auto;
        padding: 30px 0 0;
    }
}

.image-row{
    height: 100%;
    /*display: flex;*/
    align-items: center;
}

.mobile-container .image-row{
    height: 100%;
    display: flex;
    align-items: center;
}

@media screen and (min-width: 768px) {
    .image-stretch img{
        width: 100% !important;
        height: auto !important;
    }
}

video {
    width: 90%;
    height: auto;
    margin: auto;
    padding: 30px 0 0;
}

@media screen and (min-width: 768px) {
    video {
        width: 100%;
        margin: auto;
        padding: 30px 0 0;
    }

}

@media screen and (min-width: 1200px) {
    video{
        width: auto;
        height: 590px;
        margin: auto;
        padding: 30px 0 0;
    }
}

.test{
    background-color: #999999;
    border: 1px solid #000000;
    min-height: 200px;
}

.collapse div.content-slider {
     min-height: 400px;
}

.content-slider button.slick-next, .content-slider button.slick-prev, .content-slider-mobile button.slick-next, .content-slider-mobile button.slick-prev {
    display: none !important ;
}

.content-slider ul.slick-dots, .content-slider-mobile ul.slick-dots{
    position: absolute;
    bottom: 10px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}

@media screen and (min-width: 768px) {
    .content-slider ul.slick-dots, .content-slider-mobile ul.slick-dots {
        bottom: 40px;
    }
}

.content-slider .slick-dots li ,.content-slider-mobile .slick-dots li{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.content-slider .slick-dots li.slick-active{
    color:#999999;
}

.content-slider .slick-dots button, .content-slider-mobile .slick-dots button{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent no-repeat center center;
    background-image: url("../images/dot.png") ;
    background-size: 6px;
}

.content-slider .slick-dots .slick-active button, .content-slider-mobile .slick-dots .slick-active button{
    background-image: url("../images/active_dot.png") ;
    background-size: 8px;
}

.slick-slide{
    padding: 0;
}

@media screen and (min-width: 768px) {
    .content-slider .slick-dots .slick-active button{
        background-size: 12px;
    }

    .content-slider .slick-dots button{
        background-size: 10px;
    }
}

@media screen and (min-width: 768px) {
    .content-slider-mobile .slick-dots .slick-active button{
        background-size: 12px;
    }

    .content-slider-mobile .slick-dots button{
        background-size: 10px;
    }
}

div.mobile-content {
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
}

div.mobile-button {
    font-family: "Avenir Next LT Pro Demi Condensed";
    font-size: 16px;
    line-height: 10px;
    padding: 35px 45px;
    border-bottom: 1px solid #000;
    text-align: left;
}

div.project-red {
    background-color: #481514;
    background: -webkit-linear-gradient(#000000, #230409); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#000000, #230409); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#000000, #230409); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#000000, #230409); /* Standard syntax */
    background: transparent;
}

.project-blue .image-row  {
    background-color: #1c6591;
    background: url("../images/dark_grad.jpg") repeat-x;
    background: -webkit-linear-gradient(#000000, #0e2c3f); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#000000, #0e2c3f); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#000000, #0e2c3f); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#000000, #0e2c3f); /* Standard syntax */
    background: transparent;
}

div.project-purple {
    background-color: #1d162c;
    background: -webkit-linear-gradient(#000000, #180f23); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#000000, #180f23); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#000000, #180f23); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#000000, #180f23); /* Standard syntax */
    background: transparent;
}

div.image-row{
    background-color: #000000;
    /*background: url("../images/dark_grad.jpg") repeat-x;*/
    background: -webkit-linear-gradient(#000000, #222222); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#000000, #222222); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#000000, #222222); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#000000, #222222); /* Standard syntax */
    background: transparent;
}

div.queue-jumper-small-btn {
    background: #333333 transparent no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*background-image: url("../images/queue_jumper_mobile_btn.jpg") ;*/
}

div.vivid-small-btn {
    background: #333333 transparent no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
   /* background-image: url("../images/vivid_mobile_btn.jpg") ;*/
}

div.wonderwall-small-btn {
    background: #333333 transparent no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*background-image: url("../images/wonderwall_mobile_btn.jpg") ;*/
}

.full-tilt-cover-image {
    background: #333333 transparent no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-image: url("../images/fulltilt_cover_image.jpg") ;
}

.jc-bot-cover-image {
    background: #333333 transparent no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-image: url("../images/carlsberg_cover_image.jpg") ;
}

.mazda-cover-image {
    background: #333333 transparent no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-image: url("../images/mazda_cover_image.jpg") ;
}

.westfield-cover-image {
    background: #333333 transparent no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-image: url("../images/westfield_cover_image.jpg") ;
}

.blackmirror-cover-image {
    background: #333333 transparent no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-image: url("../images/blackmirror_cover_image.jpg") ;
}

.queue-jumper-cover-image {
    background: #333333 transparent no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-image: url("../images/queue_jumper_coverimage.jpg") ;
}

.asteroids-cover-image {
    background: #333333 transparent no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-image: url("../images/asteroids_cover_image.jpg") ;
}

.vivid-cover-image {
    background: #333333 transparent no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-image: url("../images/vivid_cover_image.jpg") ;
}

.wonderwall-cover-image {
    background: #333333 transparent no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-image: url("../images/wonderwall_cover_image.jpg") ;
}

.mobile-container div{
    height: 400px;
}

.contact {
    min-height: 100px;
    overflow: hidden;
    background-color: #4d1e59;
    background: url("../images/header_background_fullres.png") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}

.contact ul{
    list-style: none;
    display: block;
    height: 70px;
    padding: 0;
}

@media screen and (min-width: 768px) {
    .contact ul{
        height: 100px;
    }
}

.contact li{
    float: left;
    display: block;
}

.contact-button-group{
    width: 320px;
    margin: auto;
    padding: 30px 0;
}

@media screen and (min-width: 768px) {
    .contact-button-group{  
        width: 635px;
        padding: 60px 0;
    }
}

.contact-button{

    height: 60px;
    width: 60px;
    background: transparent url("../images/email_icon.png") no-repeat;
    background-size: 60px;
    border: none;
    text-indent: -6666px;
}

@media screen and (min-width: 768px) {
    .contact-button{
        height: 120px;
        width: 120px;
        background-size: 120px;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}

.button-email {
    margin-right: 25px;
    background: transparent url("../images/email_icon.png") no-repeat;
    background-size: 60px;
}

@media screen and (min-width: 768px) {
    .button-email {
        margin-right: 50px;
        background-size: 120px;
    }
}

.button-cv {
    background: transparent url("../images/cv_icon.png") no-repeat;
    background-size: 60px;
}

@media screen and (min-width: 768px) {
    .button-cv {
        background-size: 120px;
    }
}

.button-linkedin {
    margin-right: 25px;
    background: transparent url("../images/linkdin_icon.png") no-repeat;
    background-size: 60px;
}

@media screen and (min-width: 768px) {
    .button-linkedin {
        margin-right: 50px;
        background-size: 120px;
    }
}

.button-twitter {
    margin-right: 25px;
    background: transparent url("../images/twitter_icon.png") no-repeat;
    background-size: 60px;
}

@media screen and (min-width: 768px) {
    .button-twitter {
        margin-right: 50px;
        background-size: 120px;
    }
}

.modal-dialog {
    color: #000;
}

.modal-content {
    padding: 30px;
}

.modal-content h3{
    color: #000;
    font-family: 'Quicksand Bold';
    font-size: 34px;
    letter-spacing: -2.5pt;
    text-align: center;
    margin: 0;
}
